<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Alpha</key>
	<string>ألفا</string>
	<key>Cancel</key>
	<string>إلغاء</string>
	<key>Cancel transcription</key>
	<string>إلغاء التفريغ الصوتي</string>
	<key>Copy Diagnostics</key>
	<string>نسخ التشخيصات</string>
	<key>Custom Color</key>
	<string>لون مخصص</string>
	<key>Default</key>
	<string>الافتراضي</string>
	<key>Dismiss</key>
	<string>استبعاد</string>
	<key>Full width</key>
	<string>عرض كامل</string>
	<key>Hide Key</key>
	<string>إخفاء المفتاح</string>
	<key>Hide details</key>
	<string>إخفاء التفاصيل</string>
	<key>Label</key>
	<string>تسمية</string>
	<key>Presets</key>
	<string>الإعدادات المسبقة</string>
	<key>Remove attachment</key>
	<string>إزالة المرفق</string>
	<key>Reset</key>
	<string>إعادة تعيين</string>
	<key>Scroll down</key>
	<string>تمرير لأسفل</string>
	<key>Scroll up</key>
	<string>تمرير لأعلى</string>
	<key>Send Feedback</key>
	<string>إرسال ملاحظات</string>
	<key>Show Key</key>
	<string>إظهار المفتاح</string>
	<key>Show details</key>
	<string>إظهار التفاصيل</string>
</dict>
</plist>
